Better SplitButton Class Reference |

# FlatSplitButtonAppearance.MouseDownBackColor Property

Specifies the color of the client area while the button is pressed.

[Description(Description=""Specifies the color of the client area while the button is pressed"")]
[DefaultValue(Value=Color [Empty])]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Category(Category=""Appearance"")]
[Browsable(Browsable=True)]
public Color MouseDownBackColor { public get; public set; }

#### See Also

FlatSplitButtonAppearance Class | ComponentOwl.BetterSplitButton Namespace